const mongoose = require("mongoose");

const Type = new mongoose.Schema({
    type: {
        type: String,
    },
    image: {
        type: Array
    },
    showNavbar: {
        type: Boolean,
        default: false
    },
    showNavbarTrade: {
        type: Boolean,
        default: false
    },
});

module.exports = mongoose.model("Type", Type);  
